Try to install MokoMake on openSuSE 11 fails

Lothar Behrens lothar.behrens at
Tue Aug 19 01:10:58 CEST 2008


I have followed the instructions to install my OpenMoko development  

The difference is that I am using openSuSE 11 instead of 10.3.

One package was not installable via Yast (help2man) => Downloaded  
orginal source tgz and built it. Ok

Installing BitBake was also not possible via Yast. Downloaded the  
package from BerlinOS.

Here are the problems: was able to build, but not to install the package. There is a  
directory /usr/lib/python2.5/config
and thus inside this file: Makefile

Any ideas ?



Lothar Behrens			|Rapid Prototyping ...
Heinrich-Scheufelen-Platz 2	|XSLT Codegeneration
73252 Lenningen 		|

-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list